body {
  font-family: 'Open Sans', sans-serif;
  height:100%;
}
div.background {
  text-align: center;
  background-color: #e1ded6;
  height: 100%;
  padding: 0px;
  overflow-y: auto;
}
input {
  margin-bottom: 10px;
}
input, select, textarea {
  margin-left: 15px !important;
}
label {
  text-align: left!important;
}
span {
  color:#dc3545;
  font-weight: bold;
}
p#req-desc {
  text-align: left!important;
  margin: 10px 0 0 10px;
}
img.logo {
  width: 450px;
  max-width: 90%;
}
h2 {
  margin: 25px 0 25px 0;
  background-color: #550d10;
  color: white;
  padding: 25px;
  font-weight: 700;
}
h4 {
  text-align: left;
  margin: 10px 0 0 20px;
  font-weight: 300;
}
hr {
  margin: 5px 20px 30px 20px;
}
select {
  margin-bottom: 10px;
}
section {
  margin: 30px 0 30px 0;
}
form.contact-form {
  position: relative;
  display: block;
  margin: 0;
  padding: 1rem 0 2rem;
  overflow: hidden;
  background-color: #fdfbfa;
  max-width: 850px;
  margin: 0 auto;
  border-radius: 15px;
  -webkit-box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
  box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
}
@media only screen and (max-width: 850px) {
  section {
    margin: 0;
  }
  form.contact-form {
    border-radius: 0;
  }
}
div.input-group {
  margin-top: 1rem;
}
div.input-group label,
div.input-group input,
div.input-group select,
div.input-group textarea {
  margin-left: 15px;
  margin-right: 15px;
}
section label {
  display: block;
  color: black;
  font-weight: bold;
  line-height: 1.125;
}
section input {
  border: 1px solid rgba(0, 0, 0, 0.42);
  border-radius: 4px;
}
section input,
section select,
section textarea {
  display: block;
  margin-top: 0.25rem;
  padding: 0.5rem 0.75rem;
  border: 1px solid lightgray;
  width: 95%;
  font-size: 1rem;
  transition: 150ms border-color linear;
}
section button {
  display: block;
  margin: 0.5rem 1rem 0;
  padding: 0 1rem 0.125rem;
  border: 0;
  font-size: 100%;
  letter-spacing: 0.05em;
  line-height: 1.5;
  transition: 150ms all linear;
}
section button:hover,
section button:active,
section button:focus {
  cursor: pointer;
}
button#submit {
  text-align: center;
  margin: 10px auto 0px auto;
  height: 40px;
  width: 140px;
  color: white;
  background-color: #550d10;
  border-radius: 5px;
  border: 1px solid #550d10;
}
button#submit:hover {
  background-color:#999999;
  color:black;
  border: 1px solid black;
}
.modal-title,
.modal-body {
  text-align: center;
  width: 100%;
}
.modal-header {
  background-color: #550d10;
  color: white;
  border: 1px solid black;
}